<html>

<head>

  <meta charset="UTF-8">

  <style>



    .wrap
    {
      width: 500px;
      height: 300px;
      padding: 0;
      display: inline-block;
      overflow: hidden;
    }

    .frame
    {
      border: 0;
      width: 500px;
      height: 300px;
    }



    #wrap1
    {
      border: 1px solid red;
    }

    #frame1
    {

          -ms-transform: scale(1);
         -moz-transform: scale(1);
           -o-transform: scale(1);
      -webkit-transform: scale(1);
              transform: scale(1);

          -ms-transform-origin: 0% 0%;
         -moz-transform-origin: 0% 0%;
           -o-transform-origin: 0% 0%;
      -webkit-transform-origin: 0% 0%;
              transform-origin: 0% 0%;

    }



    #wrap2
    {
      border: 1px solid green;
    }

    #frame2
    {

          -ms-transform: scale(2);
         -moz-transform: scale(2);
           -o-transform: scale(2);
      -webkit-transform: scale(2);
              transform: scale(2);

          -ms-transform-origin: 30% 30%;
         -moz-transform-origin: 30% 30%;
           -o-transform-origin: 30% 30%;
      -webkit-transform-origin: 30% 30%;
              transform-origin: 30% 30%;

    }



  </style>

</head>

<body>

  <div id="wrap1" class="wrap">
    <iframe id="frame1" class="frame" src="/index-.php"></iframe>
  </div>

  <div id="wrap2" class="wrap">
    <iframe id="frame2" class="frame" src="/index-.php"></iframe>
  </div>

</body>

</html>
